# torrent.stop

Stops downloading of torrent <torrent_number>

Usage

    torrent.stop <torrent_number>

Description
Stops downloading of torrent <torrent_number> Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.stop <torrent_number>

See also
torrent client documentation, torrent.stopall, torrent.startall, torrent.start

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011